Description
Hi,

I'm using Waves 3, 5, 7 and 9 of the Understanding society survey to measure change in health and which impact racism has on this.
For this I'm doing a longitudinal research project and using a multilevel modelling approach. I'm doing this in R Studio and am
wondering if you could tell me how to account for the survey design, specifically weighting. From what | gather | don't actually need to
account for stratification and clustering as multilevel modelling automatically accounts for this by its model? Am | correct in assuming
this? And regarding weighting | have found a new R package "WeMix" that is now able to account for weighting in multilevel
modelling (Imer) but it needs weights at all levels. Now I'm wondering which weights | need to use. Considering I'm using variables
from the harassment module my guess is that | need to use the 5 Minute Sample weight( i_ind5us_Iw), however | am unsure at
which level this is and which other weight | would then use.

Any recommendations would be appreciated!
Thank you,
Nora

History

#1 - 08/17/2021 11:27 AM - Understanding Society User Support Team
- Status changed from New to Feedback

- Assignee set to Olena Kaminska

- % Done changed from 0 to 50

- Private changed from Yes to No

Hello,

If you are using the extra five minute sample data for longitudinal analysis for waves 1, 3, 5, 7 & 9 and your analysis does not include any data from
the self-completion questionnaire, the i_ind5mus_Iw is the correct weight to use. However, if you are including data from the self-completion
questionnaire you can either use this weight or the self-completion longitudinal weight i_indscus_Iw. You can read the Weighting FAQ in the user
guide for more detailed discussion about this.
https://www.understandingsociety.ac.uk/documentation/mainstage/user-guides/main-survey-user-guide/weighting-quidance

| am assigning this issue to our survey methodologist if she has any additional advice.

But please be aware we do not generally advice on analysis issues including which is the best estimation method to use or which software command
to use. There other statistics and software specific user forums that deal with such issues. Our remit is advising on Understanding Society survey
data, data management and weighting and survey design issues.

Hope this helps.

Best wishes,
Understanding Society User Support Team

#2 - 08/31/2021 09:15 AM - Olena Kaminska

Nora,

Thank you for your question. One of your levels needs to be PSU - this will account for clustering. Stratification is generally omitted in multilevel
modelling which just makes them more conservative (wider Cls).

In terms of weights could you clarify which levels you use in your model please?

Thanks,
Olena

#3 - 08/31/2021 09:36 AM - Nora Chabach
https://www.understandingsociety.ac.uk/documentation/mainstage/user-guides/main-survey-user-guide/weighting-guidance

Hi,
Since I'm doing a longitudinal research project my level 1 is time/wave and level 2 is individuals and then following your advice level 3 would be

clustering/PSU.

Thanks,
Nora

#4 - 09/02/2021 09:39 AM - Olena Kaminska

Nora,

The weights that we provide to users are the product of different parts, so essentially you will need to extract these parts. Unfortunately, because the
weights are created in the optimal way this is possible for 'us' weights but not possible for 'ub' and 'ui' weights.

My suggestion is the following. First try with this approach, using only 'us' weights:
- Use design weight from wave 1 (indsamp file) for the PSU level.
- Divide wave 1 enumeration weight (a_psnenus_xw) by individual design weight (indsamp file) - the result is your individual level weight.

- Divide each weight by wave 1 enumeration weight (a_psnenus_xw) - the result is your time level weight.

| hope this helps,
Olena

#5 - 10/12/2021 02:20 PM - Understanding Society User Support Team
